➣ Reading Time: 2 minutes

內容目錄

問題描述

此為我想安裝 vim 時,跳出以下的錯誤:

E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

解法

可能原因有很多種,但這邊只列出個人有成功的解法。

為沒有將套件更新到最新,才會跳出以上的錯誤

因此先更新一下 apt-get 套件

apt-get update

然後再安裝一次

apt-get install vim

問題就順利解決囉! 我們就順利安裝好了 vim